* {
  /* margin: 0; */
  /* padding: 0; */
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  /* text-align: left; */ 
}

html {
  height: 100%;
  font-size:100.1%;
  text-align: center;
}

body {
  background-color:#ffffff;
  padding:5%;
  padding-top:10px;
  padding-bottom:12px;
  /** font-family:verdana,sans-serif; **/
  /* text-align: center; */
  text-align:justify;
  font-size:100%;
}
 
p {
  color:#000000;
  font-size: 100%;
  /** **/
  margin-top:5px;
  margin-bottom:10px;
} 

table {
  border-style:none;
} 

img {
  border-style:none;
} 

small {
  color:#000000;
  font-size:80%;
} 

td {
  /** font-family:verdana,sans-serif; **/
  text-align:left;
  vertical-align:top;
  color:#000000;
}

th {
  /** font-family:verdana,sans-serif;**/
  background-color:#f0ece1; /* beige */
  background-color: #b4a069; /* dunkelbeige */
  color:#000000;
  text-align:center;
  spacing-top:20px;
}

a:link, a:visited {
  color: #825d2d; 
  font-weight: 600;
  /** text-decoration: underline; **/
  text-decoration:none;
} 

a:hover {
  color: #a51e37; 
  font-weight: 600;
  /* text-decoration: underline; */
  text-decoration:none;
}

strong {
  color: #a51e37; 
  font-weight:bold;
}

ul {margin-top:2px;padding-top:0px;margin-bottom:5px;padding-bottom:0px}

h1 {
  font-size:18pt;
  color: #4e4a25;
  padding-top:10px;
  text-align:center;
} 

h2 {
  font-size:17pt;
  color: #4e4a25;
  margin-bottom:8px;
} 

h3 {
  font-size:16pt;
  color: #4e4a25;
  margin-bottom:4px;
} 

h4 {
  font-size:14pt;
  color: #4e4a25;
  margin-bottom:3px;
}

h5 {
  font-size:12pt;
  color: #4e4a25;
  margin-bottom:2px;
  margin-top:16px;
}

h6 {
  font-size:12pt;
  color: #4e4a25;
  margin-bottom:2px;
  margin-top:12px;
}

li {
  padding-bottom: 6px;
}

hr {
  /** size:1px;color:#14467a; **/
  border: 1px solid #32414b; 
  border-top:0px;
  border-left:0px;
  border-right:0px;
}

.but {
  background-color:#14467a;
  width:100px;
  text-align:center;
  color:#ffffff;
  font-weight:100;
  /** font-family:verdana,sans-serif; **/
  font-size:95%;
  border: 1px solid #14467a;
} 

.bord {border-width:1px;border-style:solid;border-color:#14467a}

#gerahmt td, #gerahmt th {
  padding-left:3px;
  padding-right:3px;
  padding-top:3px;
  padding-bottom:3px;
}

#gerahmt {
  border-width:1px;
  border-style:solid;
  border-spacing:0px;
  border-color: #b4a069; /* dunkelbeige */
  padding:6px;
  text-align:center;
}
#gerahmtAKTUELL td, #gerahmtAKTUELL th {
  padding-left:3px;
  padding-right:3px;
  padding-top:3px;
  padding-bottom:3px;
}

#gerahmtAKTUELL {
  border-width:3px;
  border-style:solid;
  border-spacing:0px;
  border-color: #a51e37; /* uni rot */
  padding:6px;
  text-align:center;
}

.foot {
  font-size:80%;
  color: #32414b;
  text-align:center;
  margin-top:0px
}

.left {font-size:80%;text-align:left}
.top {font-size:80%;padding-left:0px;padding-top:4px}
.news {background-color:#ff0300}
.news {background-color:#ff6600}
a.th {color:#ffffff}

#red-banner { 
  border-bottom:10px solid #a51e37;
  width: 100%;
  height: 0px; 
  float: left;
  /* margin:0px 0px 5px 40px; */
  margin:0px 0px 10px 0px;
}

#topmenu {
  font-weight:600;
  /** font-family:verdana,sans-serif; **/
  background-color:#ffffff;
}

#topmenu a {
  color: #484848;
  text-decoration:none;
  height:100%;
  bottom:0px;
  padding-top:1px;
  padding-bottom:0px;
  padding-left:2px;
  padding-right:2px;
  margin-right:1px;
  border-top:1px #b4a069 solid;
  border-bottom:1px #b4a069 solid;
  /* border:1px #b4a069 solid; */
  white-space:nowrap;
  background-color:#dedbc2;
  /* background-color:#d4cdad; */
}

#topmenu a:hover {
  /** color:#14467a; **/
  color:#ffffff;
  text-decoration:none;
  /** background-color:#8897B5; **/
  background-color: #a51e37;
  border-top:1px #a51e37 solid;
  border-bottom:1px #a51e37 solid;
}

#topmenu a.selected {
  /** color:#ffffff; **/
  color:#ffffff;
  /** background-color:#14467a; **/
  background-color: #a51e37;
  border-top:1px #a51e37 solid;
  border-bottom:1px #a51e37 solid;
}

#topmenu a.selected:hover {
  /** color:#8897B5; **/
  color:#ffffff;
  /** background-color:#14467a; **/
  background-color: #a51e37;
}

@media Print {
  #topmenu a {
    display:none;
  }
  #topmenu a.selected {
    display:inline;
  }
  .left {
  display:none;}
}

